.box {
position: absolute; top: 50%; left: 50%; width: 500px; height: 500px; transform: translate(-50%, -50%);
  overflow: visible;  
  display: block;      
border-width: 14px;
border-style: solid;
border-color: #5b5c5e;
background: grey;
background-clip: content-box;
padding: 0px;
   overflow-y: auto;
   overflow-x: hidden; 
   word-wrap: break-word;

}
/*
.NavList {
 position:absolute;
 padding-left: 60px;
 text-align: center;
 width: 99.65%;
 margin: 29px 1.5% 0;
 height: 100%;
 font-size: 16px;
 color: [Text Color];
 opacity:0;
}
.NavList li {
 display: block;
 list-style-type: none;
 margin-left: 0;
}
.NavList li a {
 width: 100%;
 height: 100%;
 display: block;
 padding: 5px 0;
}
*/
.List li{
padding-right:50px;
text-align: center;
display: block;
list-style-type: none;
margin-left: 0;
font-size: 25px;
color: darkslategrey;
}
.List li a{
    display: block;
}
a {
    color: darkblue;
}